a{color:#63A1D5;text-decoration:none;}
a:hover{text-decoration:underline;}
a{outline:0;}
a img{border:none;}

#MainNavWrapper{position:relative;float:right;width:750px;height:81px;}
#MainNav{position:absolute;bottom:0px;left:0px;width:100%;}
.MainNavBlock{position:relative;float:left;height:50px;}
.MainNavBlockSelected{position:relative;float:left;height:50px;background:url(CSS/TopNavSelected.png) bottom center no-repeat;}
.MainNavBlock a{background:url(CSS/TopNavSep.gif) 0 2px no-repeat;}
.MainNavBlockSelected a{background:url(CSS/TopNavSep.gif) 0 2px no-repeat;}

#TopLink1{background-image:none;}

#MainNav a.Level1{color:#A3A3A3;text-decoration:none;font-size:16px;padding:0 10px;}
#MainNav a.Level1Selected{color:#fff;text-decoration:none;font-size:16px;padding:0 16px;}
#MainNav a:hover{color:#fff;}

.DropWrapper{position:relative;float:left;z-index:1000;}
.DropLinks{position:absolute;top:14px;left:20px;display:none;margin:20px 0 0 0;}
.DropLinks a{display:block;position:relative;clear:left;background:#4B4B4B;color:#fff;padding:6px 20px 6px 10px;text-decoration:none;white-space: nowrap;z-index:1000;border-top:dotted 1px #7B7B7B;}
.DropLinks a:hover{background:#5D5D5D;}

#TopShopLink{display:block;float:right;margin:-18px 0 0 10px;}

.TBLink{float:right;padding:0 2px;font-size:16px;text-decoration:none;}
#TBLinkLabel{color:#fff;}
#TBLinkValue{color:#ccc;}
.FooterGroup a{color:#fff;text-decoration:none;}
.FooterGroup a:hover{text-decoration:underline;}

#FooterLinks{position:relative;float:left;width:100%;text-align:center;}
.FooterLinkGroup{display:inline-block;width:250px;text-align:left;margin:0;}
.FooterLinkGroup a{display:block;position:relative;float:left;width:100%;color:#4B4A4B;padding:6px 0 0 0;}
.FooterLinkGroup .FooterLabel{display:block;color:#4B4A4B;font-size:14px;}
.FooterLabel{font-size:14px;font-weight:bold;}
